.video-image {
  width: 100%;
}

.grid-container {
  display: grid;
  max-width: 1000px;
  width: 100%;
  margin: auto;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
}

.grid-item {
  padding: 20px;
  text-align: center;
}

@media screen and (max-width: 600px) {
  .grid-container {
    grid-template-columns: 1fr;
  }
}
